<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/qsta" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报价单状态</Title>
	</Header>
	<ListValue ID="suspended"><Value>暂停</Value>
		<Paragraph class="Default">报价单正由 CRM 处理。无法在 ERP LN 中维护报价单。</Paragraph>
	</ListValue>
	<ListValue ID="booked"><Value>已创建</Value>
		<Paragraph class="Default">报价单已输入在 ERP LN 中或在 CRM 中已确认。</Paragraph>
	</ListValue>
	<ListValue ID="printed"><Value>已打印</Value>
		<Paragraph class="Default">已打印报价单。</Paragraph>
	</ListValue>
	<ListValue ID="modified"><Value>已修改</Value>
		<Paragraph class="Default">打印报价单后又进行了更改，或处理报价单后添加了新的报价单行。</Paragraph>
	</ListValue>
	<ListValue ID="processed"><Value>已处理</Value>
		<List><ListIntro>如果对报价单行进行以下操作，报价单会变为此状态：</ListIntro>
			<ListItem>所有报价单行都设置为 <GUIRef href="/baanerp/td/domains/sls.lsta#processed" role="option">已处理</GUIRef> 、 <GUIRef href="/baanerp/td/domains/sls.lsta#abandoned" role="option">已取消</GUIRef> 或 <GUIRef href="/baanerp/td/domains/sls.lsta#lost" role="option">已遗失</GUIRef> 。</ListItem>
			<ListItem><GUIRef href="/baanerp/tc/domains/qsta#suspended" role="option">暂停</GUIRef> 报价单的所有报价单行在 CRM 中都已删除。</ListItem>
		</List>
	</ListValue>
</OptionList>
